﻿/* ==========================================================================================================================================
   MEDIA QUERIES | Chrome 4+ | Firefox 3.6+ | IE 9+ | Opera 9.5+ | Safari 4+ | Android 2.1+ | Opera Mobile 10+ | iOS Safari 3.2+ |
   ========================================================================================================================================== */

@media screen and (max-width:1024px)
{
	/* BACKGROUNDS FULL-WIDTH */
	#wrapper {width:100%;}

	/* 960 PX */
	#header-in, #breadcrumb-in, #content-in, #footer1-in, #footer2-in {width:92%; padding-right:4%; padding-left:4%;}
	#nav-in {width:100%;}

	/* HOME-PAGE : slider */
	#slider {width:92%; padding-right:4%; padding-left:4%;}
	#slider .rev_slider_wrapper {height:auto !important;}
	
	/* PORTFOLIO : blocs projets sur 4 colonnes */
	.portfolio-4 .image-wrap a.image img {position:relative;}
	.portfolio-4 .image-wrap a.image .image-rollover {display:none;}
	
	/* BLOG */
	.blog-article .image-wrap-left a.image img {position:relative;}
	.blog-article .image-wrap-left a.image .image-rollover {display:none;}	
}

@media screen and (max-width:768px)
{
	/* CSS COMMUNES */
	.page-title-left, .page-title-right {width:100%; margin-right:0; margin-left:0;}

	/* HOME PAGE lignes 1, 2, 3 et 4 */
	.home-row-type-22 section:nth-of-type(1) {width:100%; margin-right:0;}
	.home-row-type-22 section:nth-of-type(2) {width:100%; margin-top:1%;}
	.home-row-type-13 section:nth-of-type(1) {width:100%; margin-right:0;}
	.home-row-type-13 section:nth-of-type(2) {width:100%; margin-top:1%;}
	.home-row-type-31 section:nth-of-type(1) {width:100%; margin-right:0;}
	.home-row-type-31 section:nth-of-type(2) {width:100%; margin-top:1%;}
	.home-row-type-4 section:nth-of-type(1) {width:49.5%; margin-right:1%;}
	.home-row-type-4 section:nth-of-type(2) {width:49.5%; margin-right:0;}
	.home-row-type-4 section:nth-of-type(3) {width:49.5%; margin-top:1%; margin-right:1%;}
	.home-row-type-4 section:nth-of-type(4) {width:49.5%; margin-top:1%;}

	/* PORTFOLIO */
	.portfolio-4-project {width:32.6666667%;}
	.portfolio-4-project:nth-of-type(n) {margin-right:1%;}
	.portfolio-4-project:nth-of-type(3n+3) {margin-right:0;}

	/* SIDEBAR */
	#sidebar-in-left, #sidebar-in-right {float:none; width:100%; margin-top:10px; margin-right:0; margin-left:0;}

	/* BLOG */
	#blog-in-left, #blog-in-right {float:none; width:100%;}

	/* ARTICLE */
	#article-in-left, #article-in-right {float:none; width:100%;}

	/* PAGE AVEC SIDEBAR */
	#page-in-left, #page-in-right {float:none; width:100%;}
	
	/* PLAN DU SITE */
	#sitemap .sitemap-widgets {float:left; width:50%;}	

	/* FOOTER 1 */
	.footer1-areas {width:49.5%;}
	#footer1C, #footer1D {margin-top:5%;}
	#footer1-spaceBC {clear:both; width:0%;}
}

@media screen and (max-width:568px)
{
	/* PORTFOLIO */
	.portfolio-4-project {width:49.5%;}
	.portfolio-4-project:nth-of-type(n) {margin-right:1%;}
	.portfolio-4-project:nth-of-type(2n+2) {margin-right:0;}
}

@media screen and (max-width:500px)
{
	/* 404 */
	#error-links a {display:block;}
	.error-separator {display:none;}
}

@media screen and (max-width:480px)
{
	/* HOME PAGE lignes 1, 2, 3 et 4 */
	.home-row-type-4 section:nth-of-type(1) {width:100%; margin-right:0;}
	.home-row-type-4 section:nth-of-type(2) {width:100%; margin-top:10px; margin-right:0;}
	.home-row-type-4 section:nth-of-type(3) {width:100%; margin-right:0;}
	.home-row-type-4 section:nth-of-type(4) {width:100%;}
	
	/* PLAN DU SITE */
	#sitemap .sitemap-widgets {float:none; width:100%; min-height:0; min-height:auto;}	
	
	/* FOOTER 1 */
	.footer1-areas {width:100%;}
	#footer1C, #footer1D {margin-top:0;}
	.footer1-spaces, #footer1-spaceBC {width:100%;}
}

@media screen and (max-width:320px)
{
	/* PORTFOLIO */
	.portfolio-4-project {width:100%;}
	.portfolio-4-project:nth-of-type(n) {margin-right:0;}
}

@media screen and (max-width:240px)
{
	/* CSS COMMUNES */
	body {width:240px;}
}

/*
playback timings (ms):
  PetaboxLoader3.datanode: 95.055 (5)
  captures_list: 70.325
  load_resource: 187.749 (2)
  exclusion.robots.policy: 0.222
  exclusion.robots: 0.237
  CDXLines.iter: 24.841 (3)
  esindex: 0.03
  LoadShardBlock: 36.26 (3)
  RedisCDXSource: 4.784
  PetaboxLoader3.resolve: 122.962 (2)
*/